body{
    margin: 0;
    padding: 0;
    background: #000 !important;
    color: white;
}

.hero {
    margin: 0;
    background-image: url('/images/hero-bg.png');
    background-size: cover;        /* cubre toda el área */
    background-position: center;   /* centra la imagen */
    background-repeat: no-repeat;

    height: 100vh; /* pantalla completa */


    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;

    color: white;
    text-align: center;
}

.hero::before {
    padding: 0;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    background: rgba(0, 0, 0, 0.1); /* oscurece */
}

.hero-content {
    /*position: relative;*/
    margin-top: 430px;
    z-index: 1;
}

.articles{
    color: white;
}
